CVE-2012-5390

NameCVE-2012-5390
DescriptionThe standard universe shadow (condor_shadow.std) component in Condor 7.7.3 through 7.7.6, 7.8.0 before 7.8.5, and 7.9.0 does no properly check privileges, which allows remote attackers to gain privileges via a crafted standard universe job.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severityhigh

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
condor (PTS)jessie8.2.3~dfsg.1-6fixed
stretch8.4.11~dfsg.1-1fixed
stretch (security)8.4.11~dfsg.1-1+deb9u1fixed
sid, buster8.6.8~dfsg.1-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
condorsource(unstable)(not affected)

Notes

- condor <not-affected> (standard universe is disabled in the Debian package, see bug #697936)
http://research.cs.wisc.edu/htcondor/security/vulnerabilities/CONDOR-2012-0003.html

Search for package or bug name: Reporting problems